/* 
    Document   : ManageFriends
    Created on : 01.02.2010, 09:25:34
    Author     : bhofmann
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


/*
 * @section ManageFriends
 */
#ManageFriends h3
{
    color: black;
    font-size: 13px;
    margin-bottom: 0.8em;
    width: 210px;
    overflow: hidden;
    white-space: nowrap;
}

*:first-child+html #ManageFriends input#search-field
{
    display: block;
}

* html #ManageFriends input#search-field
{
    display: block;
}


#ManageSniplet-Form
{
    margin: 0;
}

#ManageSniplet-Form div.list
{
    margin-left: 270px;
}

#ManageSniplet-Form div.list p
{
    padding: 4px 0;
    min-height: 1em;
}

* html #ManageSniplet-Form div.list p
{
    padding: 6px 0; /* IE 6 */
}

*:first-child+html #ManageSniplet-Form div.list p
{
    padding: 5px 0; /* IE 7 */
}

@media all and (min-width: 0px)
{
    body:not(:root:root) #ManageSniplet-Form div.list p
    {
        padding: 6px 0; /* Safari */
    }
}

#ManageFriends-AddRemove
{
    position: absolute;
    left: 244px;
    top: 100px;
    width: 22px;
}

#ManageFriends-AddRemove a
{
    display: block;
    cursor: pointer;
    background: no-repeat top left;
}

#ManageFriends-AddRemove a.inactive
{
    cursor: inherit;
}

#ManageFriends-AddRemove a img
{
    display: block;
    margin: 80px auto 50px 0;
}

#ManageFriends-AddRemove a.inactive img
{
    visibility: hidden;
}

#ManageFriends-AddRemove #addFriendToFriendlist
{
    background-image: url(../Img/btn-slider-right-disabled.gif);
}

#ManageFriends-AddRemove #removeFriendFromFriendlist
{
    background-image: url(../Img/btn-slider-left-disabled.gif);
}

#ManageFriends div.list
{
    width: 212px;
    vertical-align: bottom;
}

#ManageFriends input.text
{
    display: inline;
    float: none;
    width: 189px;
    background: white url(../Img/magglass.png) no-repeat 3px 4px;
    padding: 3px 3px 3px 18px;
    margin-bottom: 5px;
}

#ManageFriends div.obj-searchresults
{
    width: 212px;
}

#ManageFriends div.obj-searchresults ul
{
    width: 210px;
    overflow-x: hidden;
    overflow-y: scroll;
    float: left;
    margin-bottom: 10px;
}

#ManageFriends p
{
    margin: 0 0 10px 0;
}

* html #ManageFriends p
{
    margin-top: 10px; /* IE 6 */
}

*:first-child+html #ManageFriends p
{
    margin-top: 10px; /* IE 7 */
}

#ManageFriends p#remaningFriendsInfo
{
    margin: 0;
}

#ManageFriends .friends-list-move-buttons a.disabled {
    filter: alpha(opacity=50);
    opacity: 0.5;
    cursor: default;
}

#ManageFriends .friends-list-move-buttons a.enabled {
	cursor: pointer;
}
